DevExtreme jQuery/JS - Title and Subtitle
Titles and subtitles are textual elements that provide an overview of what the Funnel visualizes.
The title object configures the title; the title.subtitle object configures the subtitle.
- $(function() {
- $("#funnelContainer").dxFunnel({
- // ...
- title: {
- text: "I am the Title",
- subtitle: {
- text: "I am the Subtitle"
- }
- }
- });
- });
You can set the title's text more concisely by assigning it directly to the title option. This is useful if you are satisfied with the title's default settings and do not need a subtitle.
- $(function() {
- $("#funnelContainer").dxFunnel({
- // ...
- title: "I am the Title"
- });
- });
Refer to the API reference's title section for information about all the title and subtitle options.
See Also
If you have technical questions, please create a support ticket in the DevExpress Support Center.

DevExtreme React - Title and Subtitle

Titles and subtitles are textual elements that provide an overview of what the Funnel visualizes.

Funnel Title and Subtitle

The title object configures the title; the title.subtitle object configures the subtitle.

App.js
  • import React from 'react';
  • import Funnel, { Title, Subtitle } from 'devextreme-react/funnel';
  •  
  • class App extends React.Component {
  • render() {
  • return (
  • <Funnel ... >
  • <Title text="I am the Title">
  • <Subtitle text="I am the Subtitle" />
  • </Title>
  • </Funnel>
  • );
  • }
  • }
  •  
  • export default App;

View Demo

You can set the title's text more concisely by assigning it directly to the title option. This is useful if you are satisfied with the title's default settings and do not need a subtitle.

App.js
  • import React from 'react';
  • import Funnel from 'devextreme-react/funnel';
  •  
  • class App extends React.Component {
  • render() {
  • return (
  • <Funnel title="I am the Title" />
  • );
  • }
  • }
  •  
  • export default App;

Refer to the API reference's title section for information about all the title and subtitle options.

See Also